[Display]
szUninstaller=Odstranit Button Manager 
APPNAME_README_BM=Přečtěte si prosím následující informace.

[Message]
szStartup=Chcete přidat aplikaci "Button Manager" do složky Po spuštění systému Windows?
szStarting1=Spouští se aplikace "Button Manager".
szStarting2=Aplikace "Button Manager" se zastavila. Přeinstalujte ji prosím.
szUpdate=Je instalován "Button Manager". Pokud budete pokračovat, bude přepsán. Pokračovat?
TITLE_CAPTIONBAR_BM=Nastavení
EXIT_SETUP=software
EXIT_SETUP_MESSAGE=Nepodařilo se inicializovat instalaci programu pro odinstalování. Je možné, že nebudete moci produkt odinstalovat.
ERROR_MOVEDATA=V průběhu procesu přesouvání dat došlo k chybě: %d
ERROR_COMPONENT=Komponenta:
ERROR_FILE=Soubor:
ERROR_FILEGROUP=Skupina souborů:
ERROR_VGARESOLUTION=Tento program vyžaduje režim VGA nebo vyšší rozlišení.
MESSAGE_FINISHED_BM=Instalace softwaru je dokončena.
STR_Uninst_TITLE=Potvrďte vymazání souboru
STR_Uninst_MSG1=Tímto se '%s' odstraní z počítače.
STR_Uninst_MSG2=Chcete pokračovat?
STR_Uninst_FINISH=Produkt '%s' byl z tohoto počítače úspěšně odinstalován.
STR_OS_NOTICE1=Instalační program zjistil nepodporovaný operační systém.
STR_OS_NOTICE2=Tento software je možné nainstalovat pouze v těchto operačních systémech:
STR_OS_NOTICE3=    Windows 95, 98, Me
STR_OS_NOTICE3_1=    Windows 95
STR_OS_NOTICE3_2=    Windows 98
STR_OS_NOTICE3_3=    Windows Me
STR_OS_NOTICE4=    Windows NT4.0 ServicePack 5 nebo novější
STR_OS_NOTICE5=    Windows 2000
STR_OS_NOTICE6=    Windows XP
STR_OS_NOTICE7=    Windows Server 2003
STR_OS_NOTICE8=    Windows XP Professional x64 Edition
STR_OS_NOTICE9=    Windows Server 2003 x64 Editions
STR_OS_NOTICE10=    Windows Vista
STR_OS_NOTICE11=    Windows Vista x64 Editions

[SHARP]
UNINST_KEY_BM=Aplikace Správce tlačítka řady SHARP AL-1200
MFP_INSTALLDIR_NAME_BM=Personal MFP series Utility
FOLDER_NAME_BM=Button Manager
FOLDER_NAME=Řada SHARP Personal MFP
MFP_APPNAME_BM=Správce tlačítka
UNINST_DISPLAY_NAME_BM=Aplikace Správce tlačítka (řada SHARP Personal MFP)
COMPANY_NAME=Sharp
MFP_BMG_REGISTRY_BASE=Sharp
MFP_INSTALLPATH_REGISTRY_1=AL-1200 Series
MFP_INSTALLPATH_REGISTRY_2=Button Manager for AL Series
MFP_BMG_REGISTRY_HKCU_SERIES=MFP
MFP_BMG_REGISTRY_HKCU_APPNAME=ButtonManager
MFP_MFPSTACK_REGISTRY=MFPStack

[OLIVETTI]
UNINST_KEY_BM=Button Manager(Olivetti Personal MFP series)
MFP_INSTALLDIR_NAME_BM=Personal MFP series Utility
FOLDER_NAME_BM=Button Manager
FOLDER_NAME=Olivetti Personal MFP series
MFP_APPNAME_BM=Button Manager
UNINST_DISPLAY_NAME_BM=Button Manager(Olivetti Personal MFP series)
COMPANY_NAME=Olivetti
MFP_BMG_REGISTRY_BASE=Olivetti
MFP_INSTALLPATH_REGISTRY_1=Personal MFP series
MFP_INSTALLPATH_REGISTRY_2=Button Manager(Personal MFP series)
MFP_BMG_REGISTRY_HKCU_SERIES=Personal MFP series
MFP_BMG_REGISTRY_HKCU_APPNAME=ButtonManager
MFP_MFPSTACK_REGISTRY=MFPStack

[TOSHIBA]
UNINST_KEY_BM=Správce tlačítka řady TOSHIBA (TOSHIBA e-STUDIO120/150)
MFP_INSTALLDIR_NAME_BM=Personal MFP series Utility
FOLDER_NAME_BM=Button Manager
FOLDER_NAME=TOSHIBA e-STUDIO120_150
MFP_APPNAME_BM=Správce tlačítka
UNINST_DISPLAY_NAME_BM=Aplikace Správce tlačítka (TOSHIBA e-STUDIO120/150)
COMPANY_NAME=Toshiba
MFP_BMG_REGISTRY_BASE=Toshiba
MFP_INSTALLPATH_REGISTRY_1=e-STUDIO120_150
MFP_INSTALLPATH_REGISTRY_2=Button Manager(e-STUDIO120_150)
MFP_BMG_REGISTRY_HKCU_SERIES=Personal MFP series
MFP_BMG_REGISTRY_HKCU_APPNAME=ButtonManager
MFP_MFPSTACK_REGISTRY=MFPStack

[LENOVO]
UNINST_KEY_BM=Button Manager(Lenovo Personal MFP series)
MFP_INSTALLDIR_NAME_BM=Personal MFP series Utility
FOLDER_NAME_BM=Button Manager
FOLDER_NAME=Lenovo Personal MFP series
MFP_APPNAME_BM=Button Manager
UNINST_DISPLAY_NAME_BM=Button Manager(Lenovo Personal MFP series)
COMPANY_NAME=Lenovo
MFP_BMG_REGISTRY_BASE=Legend
MFP_INSTALLPATH_REGISTRY_1=Personal MFP series
MFP_INSTALLPATH_REGISTRY_2=Button Manager(Personal MFP series)
MFP_BMG_REGISTRY_HKCU_SERIES=Personal MFP series
MFP_BMG_REGISTRY_HKCU_APPNAME=ButtonManager
MFP_MFPSTACK_REGISTRY=MFPStack
